<?php

namespace App\Filament\Resources\WinningBidsResource\Pages;

use App\Filament\Resources\WinningBidsResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditWinningBids extends EditRecord
{
    protected static string $resource = WinningBidsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
